@import url('https://fonts.googleapis.com/css2?family=TASA+Explorer:wght@400..800&amp;display=swap');
@import url('https://fonts.googleapis.com/css2?family=Ubuntu+Condensed&amp;display=swap');



.main-container {
  float: left;
  width: 100%;
  overflow: hidden;
  position: relative;
  background: url(../images/bg2.png);
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-size: cover;
}

img {
  max-width: 100%;
}

body {
  font-family: "TASA Explorer", sans-serif;
  font-weight: 500;
  font-style: normal;
}

.hdd {
  font-family: "Ubuntu Condensed", sans-serif;
  font-weight: 400;
  font-style: normal;
}

ul {
  margin: 0;
  padding: 0;
}

li {
  list-style: none;
}

.header {
  float: left;
  width: 100%;
  padding: 10px 0px;
  text-align: center;
  background: #fff;
}








.tophead-section {
  background: #69091a;
  text-align: center;
  float: left;
  width: 100%;
}

.tophead-left1 {
  padding: 0;
}

.tophead-left2 a {
  display: block;
  padding: 5px 12px;
  text-transform: uppercase;
  font-size: 20px;
  font-weight: 600;
  color: #fff;
  background: #0c2b06;
}

.tophead-left2 a i {
  animation: anim 1s infinite;
  font-size: 21px;
  padding: 0 2px 0 0;
  font-weight: 500;
}

@keyframes anim {
  10% {
    rotate: 10deg;
  }

  15% {
    rotate: -10deg;
  }

  20% {
    rotate: 10deg;
  }

  25% {
    rotate: -10deg;
  }

  30% {
    rotate: 10deg;
  }

  35% {
    rotate: -10deg;
  }

  40% {
    rotate: 10deg;
  }

  45% {
    rotate: -10deg;
  }

  50% {
    rotate: 0deg;
  }
}

.tophead-center2 span {
  padding: 6px 0;
  color: #ffffff;
  font-size: 20px;
  text-transform: capitalize;
  display: block;
  font-weight: 500;
}

.tophead-right1 {
  padding: 0;
}

.tophead-right2 span a {
  color: #fff;
  font-size: 21px;
  font-weight: 500;
  display: flex;
  padding: 7px 0;
  align-items: center;
  justify-content: right;
}

.tophead-right2 span a i {
  color: #f9ff00;
  font-size: 25px;
  font-weight: 400;
  display: inline-block;
  padding: 0 6px 0 0;
}








.bestserv-sec {
  float: left;
  width: 100%;
}

.best-services1 {
  padding: 5px;
}

.best-services1 a {
  color: #de0d06;
  font-size: 20px;
  text-transform: capitalize;
  padding: 6px;
  display: block;
  font-weight: 600;
  text-align: center;
  border: 1px solid #f9e724;
}

.best-services1 a:hover {
  background: #f8e822;
}






.about-sec {
  float: left;
  width: 100%;
  padding: 50px 0px;
}

.about-us-content {
  padding: 0;
  margin-top: 30px;
}

.about-us-content p {
  font-size: 16px;
  font-weight: 400;
  line-height: 30px;
  color: #2b2b2b;
  padding: 7px 0;
  text-align: left;
}

.about-us-content p strong {
  color: #d80d0e;
  font-weight: 500;
}

.about-title {
  text-align: center;
}

.why-title strong {
  text-transform: capitalize;
  font-size: 55px;
  font-weight: 700;
  display: block;
  color: #69091a;
}

.why-title span {
  text-transform: uppercase;
  font-size: 16px;
  color: #d80d0e;
  font-weight: 600;
  display: block;
}



.reasons-secs {
  text-align: center;
  float: left;
  width: 100%;
}

.reasons-sec {
  text-align: center;
}

.banner2 img {
  margin-top: 50px;
}

.reasons-list ul li {
  line-height: 24px;
  padding: 12px 10px 12px 15px;
  font-size: 16px;
  color: #d80d0e;
  text-transform: capitalize;
  margin: 12px 0;
  border: 1px solid #0c2b06;
  font-weight: 600;
  border-radius: 50px;
}




.awards-sec {
  background: #f9e72442;
  float: left;
  width: 100%;
  padding: 50px 0px;
}

.awards-1 {
  padding: 8px;
  margin-top: 30px;
}

.awards-1 img {
  width: 100%;
}






.services-section {
  float: left;
  width: 100%;
  padding: 50px 0px;
}

.services1 {
  padding: 12px;
  margin-top: 20px;
}

.services3 {
  padding: 0px 12px;
}

.services-3 img {
  border-radius: 0 0 20px 20px;
  border: 6px solid #0c2b06;
  border-top: 0;
}

.services4 {
background: linear-gradient(45deg, #0c2b06, #b01e37);
  padding: 0 0 10px;
}

.services4 span {
  text-transform: uppercase;
  font-weight: 500;
  display: block;
  color: #ffffff;
  font-size: 17px;
  padding: 7px 0 2px;
}

.services4 strong {
  text-transform: uppercase;
  background: linear-gradient(187deg, #0c2b06, #b01e37);
  font-weight: 700;
  display: block;
  color: #d80d0e;
  font-size: 25px;
  padding: 2px 12px;
}

.services4 p {
  color: #ffffff;
  padding: 8px 12px 0;
  font-size: 16px;
  font-weight: 400;
  line-height: 30px;
}











.list-section {
  background: url(../images/bg.html) no-repeat;
  background-size: cover;
  background-position: bottom;
  background-attachment: fixed;
  float: left;
  width: 100%;
  padding: 50px 0px;
}

.list-title strong {
  font-weight: 700;
  font-size: 55px;
  padding: 0 0 5px;
  color: #69091a;
  text-transform: capitalize;
  display: block;
  border-bottom: 1px solid #69091a14;
  text-align: center;
  margin: 0 0 35px;
}

.list-design1 {
  padding: 0;
}

.list-design1 ul li {
  font-weight: 500;
  font-size: 16px;
  position: relative;
  padding: 7px 12px;
  color: #000000;
  text-transform: capitalize;
  display: flex;
  align-items: center;
  background: linear-gradient(187deg, #0c2b06, #fde02b);
  margin: 12px 12px;
  border-radius: 20px 0 0;
}

.list-design1 li i {
  display: block;
  font-size: 20px;
  color: #db0b0c;
  padding: 0 8px 0 0;
  font-weight: 600;
}
















.top-services {
  overflow: hidden;
  float: left;
  width: 100%;
}

.why-title {
  padding: 0 0 15px;
  text-align: left;
}

.about-title {
  text-align: center;
}

.why-title strong {
  text-transform: capitalize;
  font-size: 55px;
  font-weight: 700;
  display: block;
  color: #69091a;
  font-family: 'Rubik', sans-serif;
}

.why-title span {
  text-transform: uppercase;
  font-size: 16px;
  color: #d80d0e;
  font-weight: 600;
  display: block;
}

.sv-title {
  text-align: center;
}

.sv-title strong {
  color: #fff;
}

.sv-title span {
  color: #d80d0e;
  background: linear-gradient(187deg, #0c2b06, #fde02b);
  padding: 5px 15px 5px;
  border-radius: 50px;
}

.top-srv-left {
  padding: 12px;
}

.top-srv-left-1 {
  padding: 0;
  text-align: center;
}

.add {
  padding: 15px 12px 12px;
  background: linear-gradient(187deg, #0c2b06, #fde02b);
  margin: 10px 0 20px;
}

.add span {
  color: #db0b0c;
  padding: 5px 15px 5px;
  font-size: 18px;
  font-weight: 700;
  display: inline-block;
  text-transform: capitalize;
  background: #fff;
}

.add strong {
  color: #69091a;
  font-size: 32px;
  font-weight: 700;
  text-transform: capitalize;
  display: block;
  border-bottom: 1px solid #dc240e;
}

.add p {
  color: #000000;
  padding: 6px 0 0px;
  font-size: 16px;
  font-weight: 600;
  text-transform: capitalize;
  line-height: 23px;
}

.our-whatsapp {
  padding: 12px;
  display: flex;
  justify-content: center;
  align-items: center;
  background: linear-gradient(359deg, #000, #69091a);
}

.our-whatsapp .whatsapp-left {
  width: 25%;
  padding: 0;
  text-align: center;
}

.our-whatsapp .whatsapp-left i {
  color: #fff;
  font-size: 100px;
}

.our-whatsapp .whatsapp-right {
  width: 80%;
  padding: 0;
}

.our-whatsapp .whatsapp-right a {
  color: #fff;
}

.our-whatsapp .whatsapp-right a span {
  color: #fff;
  font-size: 20px;
  font-weight: 500;
  text-transform:
    capitalize;
  padding: 10px 0 0;
  display: block;
}

.our-whatsapp .whatsapp-right a p {
  color: #fff;
  font-weight: 800;
  font-size: 52px;
  margin: -4px 0 0 0;
  text-transform:
    uppercase;
}

.top-srv-right-1 {
  padding: 30px 20px 20px;
  position: relative;
  background: #69091a;
  border-radius: 15px;
}

.top-srv-right-1:before {
  content: '';
  position: absolute;
  width: 100%;
  height: 100%;
  background: #69091a;
  z-index: -1;
  top: 0;
  right: -140px;
}

.top-services-1 {
  padding: 10px 0;
}

.top-services-2 {
  padding: 0 25px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.top-services-3 {
  padding: 0;
  position: relative;
}

.top-services-3 img {
  border-radius: 400px 400px 0 0;
  width: 100%;
  border: 8px solid #ffffff;
}

.top-services-4 {
  padding: 15px 0px 0px 20px;
  text-align: left;
}

.top-services-4 span {
  color: #da0d0b;
  font-size: 22px;
  display: inline-block;
  padding: 2px 15px 0px;
  font-weight: 700;
  border-radius: 50px;
  text-transform: uppercase;
  background: linear-gradient(187deg, #0c2b06, #fde02b);
}

.top-services-4 p {
  padding: 12px 0 10px 0;
  font-size: 16px;
  font-weight: 400;
  line-height: 30px;
  color: #ffffff;
  border-bottom: 1px solid #ffffff3d;
}

.top-services-4 a {
  color: #00ff0d;
  font-weight: 600;
  display: block;
  font-size: 18px;
  float: right;
  padding: 5px 0 0;
  text-transform: uppercase;
}

.choose-1 {
  padding: 12px;
  text-align: center;
}

.counter-box {
  padding: 0px 0px 30px;
  position: relative;
  z-index: 1;
}

.counter-box:before {
  content: "";
  position: absolute;
  width: 99px;
  height: 7px;
  bottom: 0;
  right: 0px;
  left: 0px;
  margin: 0 auto;
  background: linear-gradient(187deg, #0c2b06, #fde02b);
  z-index: -2;
  border-radius: 50px;
}

.counter-box2 {
  text-align: center;
  border-radius: 8px;
  margin: 0 auto;
  padding: 10px 10px 10px;
  position: relative;
  z-index: 1;
  background: linear-gradient(187deg, #0c2b06, #fde02b);
}

.counter-box2:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0px;
  right: 0px;
  bottom: 0px;
  left: 0px;
  margin: 0 auto;
  background: #fcc107;
  transform: scale(0);
  z-index: -1;
  transition: 0.3s ease-in-out;
  border-radius: 50%;
  border: 0px solid #670000;
}

.icon-box {
  display: block;
  font-size: 40px;
  color: #db0b0c;
}

.counter-main .counter-box2 .count-name {
  font-size: 16px;
  font-weight: 600;
  color: #000000;
  text-transform: uppercase;
}

.counter-box:after {
  content: "";
  position: absolute;
  width: 40px;
  height: 14%;
  right: 0px;
  bottom: 0px;
  left: 0px;
  margin: 0 auto;
  background: linear-gradient(187deg, #0c2b06, #fde02b);
  z-index: -1;
  border-radius: 0px 0px 5px 5px;
}




.main-services {
  float: left;
  width: 100%;
  padding: 50px 0px;
}

.main-services1 {
  padding: 12px;
  margin-top: 20px;
}

.main-services3 {
  text-align: center;
  padding: 20px 0px 0 0;
  position: relative;
  z-index: 1;
  margin: 0 0 0 -15px;
}

.main-services3 img {
  border-radius: 0 42px 0 0;
  width: 100%;
  border: 8px solid #db0b0c;
  border-left: 0;
  border-bottom: 0;
}

.main-services4 {
  padding: 25px 15px 0;
  text-align: center;
  background: linear-gradient(187deg, #0c2b06, #fde02b);
  border-radius: 100px 0 20px 20px;
  overflow: hidden;
}

.main-services4 strong {
  font-size: 28px;
  font-weight: 700;
  display: block;
  position: relative;
  color: #db0b0c;
  text-transform: capitalize;
}

.main-services4 p {
  padding: 2px 0 0;
  font-size: 16px;
  font-weight: 400;
  line-height: 28px;
  color: #000000;
}

.main-services4 a {
  display: inline-block;
  color: #ffffff;
  text-transform: uppercase;
  font-size: 18px;
  padding: 3px 15px 2px;
  font-weight: 500;
background: linear-gradient(45deg, #000, green);
  border-radius: 50px;
  transform: translateY(5px);
  transition: 0.3s ease-in-out;
}

.main-services2:hover .main-services4 a {
  transform: translateY(-10px);
}






.testimonial-sec {
  float: left;
  width: 100%;
  padding: 50px 0px;
}

.testi-1 {
  padding: 12px 35px;

}

.testi-2 {
  padding: 25px 15px 0;
  position: relative;
}

.testi-2:before {
  content: '';
  position: absolute;
  width: 100%;
  height: 100%;
  background: linear-gradient(180deg, #0c2b06 24%, #fde02b 77%, #fff 0%);
  z-index: -1;
  top: 0;
  right: 0;
}

.testi-3 {
  padding: 0;
  border-radius: 53px;
  background: #fff;
  border: 1px solid #fde12a;
}

.testi-4 {
  padding: 2px 0 0;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.client-img {
  padding: 0px;
  margin: 0 -38px 0 0px;
}

.client-img img {
  border-radius: 50%;
  margin: -0px 0 0px;
  border: 3px solid #185402;
  padding: 5px;
}

.client-info {
  width: 67%;
  background: #69091a;
  border-radius: 40px;
  padding: 4px 0 5px 30px;
  margin: 0 0 0 -43px;
  position: relative;
  text-align: left;
}

.client-info strong {
  font-weight: 500;
  font-size: 18px;
  color: #fff;
  text-transform: capitalize;
}

.client-info p {
  letter-spacing: 1px;
  font-size: 13px;
  color: #f4ff3a;
  text-transform: uppercase;
}

.testi-5 {
  padding: 2px 0 0;
}

.testi-5 p {
  padding: 12px 15px 15px;
  text-align: center;
  border-radius: 25px;
  position: relative;
  font-size: 16px;
  font-weight: 400;
  line-height: 30px;
  color: #2b2b2b;
}





.footer-section {
  background: #0c2b06;
  float: left;
  width: 100%;
  padding-bottom: 50px;

}

.footer-flex {
  align-items: flex-start;
}

.footer-left {
  padding: 30px 15px 12px;
}

.footer-left1 {
  padding: 0;
  text-align: center;
}

.footer-detail-left {
  padding: 15px 0;
}

.footer-detail-left span {
  background-color: #69091a;
  display: block;
  text-align: center;
  border-radius: 40px;
  font-size: 18px;
  padding: 7px 7px 6px;
  color: #ffffff;
  font-weight: 600;
  text-transform: capitalize;
}

.footer-detail-left span a {
  color: #fff;
}

.footer-detail-left i {
  width: 75px;
  height: 60px;
  line-height: 52px;
  background: #fff;
  border-radius: 0 0 50px 50px;
  text-align: center;
  font-size: 35px;
  color: #db1b32;
  font-weight: 700;
}

.footer-center {
  padding: 0;
}

.footer-center1 {
  text-align: center;
  padding: 0 15px 0;
}

.footer-center1 img {
  background: #fff;
  padding: 10px;
  border-radius: 0 0 30px 30px;
}

.footer-center1 p {
  color: #ffffff;
  font-size: 16px;
  font-weight: 400;
  padding: 16px 0 0;
  line-height: 29px;
}

.footer-center1 span {
  color: #ffffff;
  font-size: 31px;
  font-weight: 600;
  text-transform: uppercase;
  padding: 3px 0 15px;
  display: inline-block;
}

.footer-right {
  padding: 0;
}

.footer-right1 {
  text-align: center;
}

.copyryt-sec {
  padding: 0;
  position: relative;
  float: left;
  width: 100%;
}

.disclaimer p {
  text-align: center;
  font-size: 14px;
  font-weight: 300;
  line-height: 29px;
  color: #ffffff;
  padding: 35px 12px 12px;
}

.copy {
  text-align: center;
}

.copy span {
  font-weight: 500;
  color: #ffffff;
  font-size: 15px;
  text-align: center;
  display: block;
  padding: 15px 0 0;
  border-top: 1px solid #ffffff1c;
}






.head-section {
  float: left;
  width: 100%;
  position: relative;
  
  padding: 10px 0px;
  overflow: hidden;
}

.head-align {
  align-items: center;
  justify-content: center;
}

.head-right1 {
  padding: 0 15px 0 0;
}

.head-right2 {
  color: #000000;
  font-size: 45px;
  font-weight: 800;
  padding: 0 0 0 6px;
}

.head-right2 a {
  color: #2a9300;
  font-size: 20px;
  font-weight: 700;
  padding: 0;
  text-transform: capitalize;
}

.head-right2 a {
  color: #ffffff;
  font-size: 32px;
  display: inline-block;
  width: 60px;
  height: 60px;
  line-height: 58px;
  background: #e52b00;
  border-radius: 50px;
  box-shadow: 0 0 0 7px #e52b0017;
  margin: 0 12px;
  position: relative;
}

.head-right2 a:before {
  content: "";
  position: absolute;
  height: 100%;
  width: 4px;
  background: #e52b00;
  left: 0;
  right: 0;
  top: -51px;
  margin: 0 auto;
}

.head-right2 p {
  color: #242424;
  font-size: 19px;
  font-weight: 700;
  padding: 19px 0 0;
  text-transform: capitalize;
}

.fa-bounce {
  -webkit-animation-name: fa-bounce;
  animation-name: fa-bounce;
  -webkit-animation-delay: var(--fa-animation-delay, 0);
  animation-delay: var(--fa-animation-delay, 0);
  -webkit-animation-direction: var(--fa-animation-direction, normal);
  animation-direction: var(--fa-animation-direction, normal);
  -webkit-animation-duration: var(--fa-animation-duration, 1s);
  animation-duration: var(--fa-animation-duration, 1s);
  -webkit-animation-iteration-count: var(--fa-animation-iteration-count, infinite);
  animation-iteration-count: var(--fa-animation-iteration-count, infinite);
  -webkit-animation-timing-function: var(--fa-animation-timing, cubic-bezier(.28, .84, .42, 1));
  animation-timing-function: var(--fa-animation-timing, cubic-bezier(.28, .84, .42, 1));
}

@keyframes fa-bounce {
  0% {
    -webkit-transform: scale(1) translateY(0);
    transform: scale(1) translateY(0);
  }

  10% {
    -webkit-transform: scale(var(--fa-bounce-start-scale-x, 1.1), var(--fa-bounce-start-scale-y, .9)) translateY(0);
    transform: scale(var(--fa-bounce-start-scale-x, 1.1), var(--fa-bounce-start-scale-y, .9)) translateY(0);
  }

  30% {
    -webkit-transform: scale(var(--fa-bounce-jump-scale-x, .9), var(--fa-bounce-jump-scale-y, 1.1)) translateY(var(--fa-bounce-height, -.5em));
    transform: scale(var(--fa-bounce-jump-scale-x, .9), var(--fa-bounce-jump-scale-y, 1.1)) translateY(var(--fa-bounce-height, -.5em));
  }

  50% {
    -webkit-transform: scale(var(--fa-bounce-land-scale-x, 1.05), var(--fa-bounce-land-scale-y, .95)) translateY(0);
    transform: scale(var(--fa-bounce-land-scale-x, 1.05), var(--fa-bounce-land-scale-y, .95)) translateY(0);
  }

  57% {
    -webkit-transform: scale(1) translateY(var(--fa-bounce-rebound, -.125em));
    transform: scale(1) translateY(var(--fa-bounce-rebound, -.125em));
  }

  64% {
    -webkit-transform: scale(1) translateY(0);
    transform: scale(1) translateY(0);
  }

  100% {
    -webkit-transform: scale(1) translateY(0);
    transform: scale(1) translateY(0);
  }
}



@media(min-width:992px) and (max-width:1200px){
}
@media(min-width:768px) and (max-width:991px){
  .head-right1 {
  padding: 10px 0px;
  margin-top: 15px;
  overflow: hidden;
}
}
@media(min-width:640px) and (max-width:767px){
  .tophead-right2 span a {
  justify-content: center;
}
.head-right1 {
  padding: 10px 0px;
  margin-top: 15px;
  overflow: hidden;
}.bestserv-sec {
    display: none;

  }
}
@media(min-width:480px) and (max-width:639px)
{.our-whatsapp .whatsapp-right a p {
  font-size: 43px;
}.bestserv-sec {
    display: none;

  }
  .head-right2 {
  font-size: 36px;
}
.head-right1 {
  padding: 10px 0px;
  margin-top: 15px;
  overflow: hidden;
}.tophead-right2 span a {
  justify-content: center;
}
}
@media(min-width:320px) and (max-width:479px)
{
  .tophead-right2 span a {
  justify-content: center;
}

.head-right2 {
  font-size: 35px;

}
.head-right2 a {
  display: none;
}
.head-right2 p {
  padding: 0;
}
.bestserv-sec {
    display: none;
}
.our-whatsapp .whatsapp-right a p {
  font-size: 28px;
}
}
